@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
.front {
    overflow: hidden;
}

section .inner {
    padding: 100px 0;
    max-width: 1400px;
}

.text>*:not(:last-child) {
    margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
    clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ==============================================
  *SP 基本設定
============================================== */
@media screen and (max-width: 640px) {
    section .inner {
        padding: 70px 20px;
    }

    /* ----- パララックス ----- */
    .parallax {
        height: 300px;
    }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
.top_title {
    position: relative;
    margin-bottom: 50px;
    line-height: 1.5;
    text-align: center;
    padding: 40px 0 0;
    /* 左寄せ */
}

.top_title::before {
    position: absolute;
    content: "";
    top: 0;
    left: 50%;
    width: 53px;
    height: 31px;
    background: url(../images/logo.png) no-repeat center/cover;
    transform: translateX(-50%);
}

.top_title.title_left {
    text-align: start;
    padding: 0;
}

.top_title.title_left::before {
    display: none;
}

.top_title h2 {
    font-size: 160%;
}

.top_title .eng {
    display: inline-block;
    margin-bottom: 5px;
    color: var(--main-color);
    font-size: 160%;
    font-family: var(--font-en);
}

/* ==============================================
  *SP タイトル
============================================== */
@media screen and (max-width: 640px) {
    .top_title {
        margin-bottom: 40px;
    }

    .top_title .eng {
        font-size: 18px !important;
    }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
.mainvisual {
    position: relative;
    z-index: 1;
    height: 760px;
    overflow: hidden;
}

.mvSlider {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

/* .mvSlider img::after {
    display: block;
    content: "";
    position: absolute;
    z-index: 2;
    width: calc(100% - 100px);
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(transparent, rgba(45, 59, 81, 0.7));
    border-radius: 10px;
}
 */
.mvSlider img {
	 filter: contrast(50%);
    border-radius: 10px;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    padding: 3px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
    left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
    right: 20px;
}

.mvSlider .sliderBtn span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: var(--main-color);
    border-radius: 50%;
    transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
    background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
    padding: 0 0 1px 0;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    color: #ffffff;
    font-size: 15px;
    transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
    content: "\f053";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
    content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
    display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
    width: 100%;
    height: 100%;
    padding: 0 50px;
}

.mvImg .splide__track {
    width: 100%;
    height: 100%;
}

.mvImg .splide__slide {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.mvImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: calc(100% + 50px);
    pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
    animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
    animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes hideImg {
    0% {
        opacity: 1;
    }

    10% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes showTranslate {
    0% {
        transform: translate3d(0, 0px, 0);
    }

    100% {
        transform: translate3d(0, -30px, 0);
    }
}

@keyframes hideTranslate {

    /* 下降 */
    0% {
        transform: translate3d(0, -30px, 0);
    }

    100% {
        transform: translate3d(0, 0px, 0);
    }
}

/* ----- キャッチコピー ----- */
.mvCatch {
    position: absolute !important;
    top: 65%;
    left: 0;
    z-index: 3;
    width: 100%;
    transform: translateY(-50%);
    text-align: end;
}

.mvCatch .inner {
    position: relative;
    z-index: 1;
}

.mvCatch p {
    font-size: 220%;
    font-family: var(--font-en);
    font-weight: 400;
    letter-spacing: 4px;
    color: #ffffff;
    line-height: 1.55;
    padding-right: 30px;
}

/* ----- コンテンツ ----- */
.mvContents {
    position: absolute !important;
    top: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
}

.mvContents .inner {
    position: relative;
    z-index: 3;
    width: 100%;
    height: 100%;
}

.mvContents .splide__track {
    width: 100%;
    height: 100%;
}

.open_bnr {
    position: absolute;
    bottom: 160px;
    left: 30px;
    display: inline-block;
    padding: 4px;
/*     background: rgba(63, 32, 40, 0.1); */
        background: rgba(113, 162, 198, 0.75);
    border-radius: 50%;
}
.open_bnr:hover {
    opacity: .8;
}

.open_bnr>* {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 230px;
    height: 230px;
    padding: 25px;
    border-radius: 50%;
    color: #ffffff;
    font-size: 110%;
    line-height: 1.5;
    text-align: center;
    font-family: var(--font-jp);
}

.open_bnr_link {
    left: 300px;
    border-radius: 10px;
    background: rgba(217, 155, 171, 0.75);
}

.open_bnr_link>* {
    padding: 10px;
    height: 150px;
    height: 150px;
    padding: 10px;
}

.open_bnr_link p {
    position: relative;
}

.open_bnr_link p::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -24px;
    display: block;
    width: 14px;
    height: 7px;
    background: #ffffff;
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / cover;
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    transform: translateX(-50%);
    transition: right 0.2s, background 0.2s;
}

.open_bnr .date {
    font-size: 110%;
    font-family: var(--font-en);
}

.open_bnr .open_text {
    margin: 0 0 10px;
    font-size: 180%;
}

.open_bnr .nairankai_tit {
    display: block;
    width: 100%;
    margin: 0 0 10px;
    padding: 5px 10px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 300px;
    color: #ffffff;
    font-size: 90%;
    text-align: center;
}

.nairakai_date {
    font-family: var(--font-en);
}

/* サブカラー */
.open_bnr.subcolor>* {
    background: var(--sub-color);
}

.open_bnr.subcolor>* .nairankai_tit {
    color: var(--sub-color);
}

/* ----- RIBONバナー ----- */
.mv_ribon {
    position: absolute;
    bottom: 150px;
    left: 0;
}

.sp_only {
    display: none;
}

/* ==============================================
  *SP メインビジュアル
============================================== */
@media screen and (max-width: 640px) {
    .mainvisual {
        height: 400px;
		
    }

    .mvImg {
        padding: 0 10px;
    }
	
	.mvImg > * {
		border-radius:0 0 20px 20px;
	}

    .mvSlider::after {
        width: calc(100% - 20px);
    }

    /* ----- スライダーのArrowボタン ----- */
    .mvSlider .sliderBtn {
        top: 50%;
        width: 40px;
        height: 40px;
        padding: 2px;
        font-size: 12px;
    }

    .mvSlider .sliderBtn#mv_btnPrev {
        left: 10px;
    }

    .mvSlider .sliderBtn#mv_btnNext {
        right: 10px;
    }

    .mvSlider .sliderBtn span::before {
        font-size: 11px;
    }

    .mvCatch {
        top: auto;
        bottom: -20px;
        display: none;
    }

    .mvCatch.is-active {
        display: block;
    }

    .mvCatch p {
        font-size: 130%;
        line-height: 1.75;
        padding-right: 10px;
    }

    .mvContents {
        display: none;
    }

    .sp_only {
        display: block;
        background: none !important;
    }

    .sp_only .inner {
        padding: 0 45px;
    }

    .sp_only_contents {
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        width: 100%;
    }

    .open_bnr {
        position: static;
        width: 100%;
        max-width: 350px;
        border-radius: 10px;
        background: rgba(113, 162, 198, 0.75);
    }

    .open_bnr>* {
        width: 100%;
        height: auto;
        padding: 15px 20px;
        border-radius: 0;
    }
	
	.open_bnr_link {
    background: rgba(217, 155, 171, 0.75);
	}
	.open_bnr_link p::after {
    transform: translateY(-50%);
    top: 50%;
    right: -32px;
	left: initial;
}
}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
.top_banner {
    position: relative;
}

.top_banner::before {
    position: absolute;
    content: '';
    width: 100%;
    bottom: 0;
    background: url(../images/marble02.jpg) no-repeat center / 1920px;
    height: calc(100% + 400px);
    z-index: -1;
}

.top_banner .inner {
    padding: 100px 50px 50px;
}

/* ----- 共通設定 ----- */
.top_banner .banner_slide {
    height: 100%;
    color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
    height: fit-content;
    padding: 0;
}

.top_banner .onlyimg .banner_slide img {
    width: 100%;
    height: auto;
    transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
    opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
    position: relative;
    gap: 10px;
    width: 100%;
    height: 100%;
    background: #ffffff;
    border-radius: 10px;
    padding: 10px 10px 30px;
}

.top_banner .input .banner_slide:has(.slide_title .comming) {
    pointer-events: none;
}

.top_banner .input .banner_slide:has(.slide_title .comming)::after {
    content: "準備中";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(56, 54, 54, 0.5);
    color: #ffffff;
    border-radius: 10px;
    margin: auto;
}

.top_banner .input .banner_slide .slide_img {
    flex-shrink: 0;
    width: 100%;
    height: 250px;
    margin-bottom: 30px;
    border-radius: 10px;
}

.top_banner .input a.banner_slide:hover {
    background: #f5f5f5;
}

.top_banner .input .slide_img {
    flex-shrink: 0;
    width: calc(30% - 10px);
    height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.top_banner .input .slide_inner {
    width: 100%;
    height: 100%;
    padding: 0 0 10px;
}

.top_banner .input .slide_title {
    position: relative;
    margin: 0 auto 20px;
    padding: 0 5px 20px;
    border-bottom: 1px solid var(--line-color);
    color: var(--main-color);
    font-size: 130%;
    line-height: 1.5;
    font-family: var(--font-jp);
    text-align: center;
    width: calc(100% - 70px);
}

.top_banner .input .slide_title::before,
.top_banner .input .slide_title::after {
    position: absolute;
    bottom: -3px;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: var(--sub-color);
}

.top_banner .input .slide_title::before {
    left: -13px;
}

.top_banner .input .slide_title::after {
    right: -13px;
}

.top_banner .input .slide_content {
    font-size: 90%;
    padding: 0 20px;
    line-height: 1.65;
}

.top_banner .input .slide_content .list03.list_inline {
    gap: 15px 8px;
    margin: 20px 0;
}

.top_banner .input .slide_content .list03 li {
    color: var(--main-color);
}

.top_banner .input .slide_content .list03 li::before {
    content: "\f00c";
    position: absolute;
    top: 0px;
    left: 5px;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    color: var(--main-color);
    background: none;
    z-index: 1;
}

.top_banner .input .slide_content .list03 li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    background: var(--bg-blue);
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    border-radius: 50%;
    z-index: 0;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
    display: flex;
    flex-flow: wrap;
    gap: 20px;
}

.banner_grid li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .inner {
    max-width: 1600px;
    margin-top: -120px;
    padding: 0 50px 70px;
}

#bannerSlider .splide {
    position: relative;
    z-index: 1;
}

#bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
    display: flex;
    align-items: center;
    min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    padding: 3px;
    background: linear-gradient(135deg, #92c9f2 0%, var(--main-color) 100%);
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 0 1px 0;
    background: linear-gradient(135deg, #92c9f2 0%, var(--main-color) 100%);
    border-radius: 50%;
    font-size: 80%;
    transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
    background: var(--text-color);
}

#bannerSlider .bannerSlider_arrow_prev {
    left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
    right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
    z-index: 1;
    display: flex;
    gap: 15px;
    margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
    width: 10px;
    height: 10px;
    background-color: #c9d8e4;
    border-radius: 50%;
    transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
    background: var(--main-color);
}

/* ==============================================
  *SP バナーエリア（追加コンテンツ）
============================================== */
@media screen and (max-width: 640px) {
    #bannerSlider .inner {
        margin-top: 0;
        padding: 10px 10px 50px;
    }

    /* ----- グリッドバナー ----- */
    .banner_grid li {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }

    /* ----- スライダーバナー ----- */
    #bannerSlider .splide__inner {
        position: relative;
        z-index: 1;
        padding: 0 15px;
    }

    .top_banner .input .banner_slide .slide_img {
        max-height: 130px;
        height: 100%;
        margin-bottom: 20px;
    }

    .top_banner .input .slide_title {
        width: calc(100% - 30px);
    }

    .top_banner .input .slide_content .list03.list_inline {
        gap: 5px 8px;
        margin: 10px 0;
    }

    /* スライダーのArrowボタン */
    #bannerSlider .bannerSlider_arrow {
        width: 40px;
        height: 40px;
    }

    #bannerSlider .bannerSlider_arrow i {
        padding: 0 0 1px 0;
    }

    /* ページネーション */
    #bannerSlider .bannerSlider_pagination {
        gap: 12px;
        margin: 20px auto 0;
    }

    #bannerSlider .bannerSlider_page {
        width: 8px;
        height: 8px;
    }
}

/*==================================================================================================================================

  *医院概要（パターン02）

==================================================================================================================================*/
.clinic {
    position: relative;
    z-index: 1;
}

.clinic::before {
    position: absolute;
    bottom: -40px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 200px;
    content: "";
    margin: auto;
    background: url(../images/nami.png) center top / cover no-repeat;
}

/* ----- お知らせ ----- */
.clinic .news {
    position: relative;
    z-index: 1;
}

.clinic .news .inner {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    padding: 80px 50px 50px;
}

.clinic .news .news_left {
    flex-shrink: 0;
}

.clinic .news .top_title {
    margin: 0 0 30px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.clinic .news .top_title h2 {
    font-size: 190%;
    writing-mode: vertical-rl;
}

.clinic .news .top_title .eng {
    margin-bottom: 12px;
}

.clinic .news .btn01 {
    margin-top: 70px;
    text-align: center;
}

.clinic .news .btn01>* {
    padding: 3px 45px 6px 24px;
    font-family: var(--font-en);
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
    display: flex;
    gap: 70px;
    padding: 30px 50px 180px;
}

.clinic .info .inner>* {
    width: calc(50% - 20px);
}

.clinic .info address>* {
    position: relative;
    z-index: 1;
    min-height: 40px;
    line-height: 1.55;
}

.clinic .info address>*::before {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 0 0 0 2px;
    background: var(--bg-blue);
    border-radius: 50%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--main-color);
    font-size: 15px;
}

.clinic .info address .location {
    padding: 5px 0 5px 50px;
}

.clinic .info address .location::before {
    content: "\f3c5";
}

.clinic .info address .location .zipcode {
    display: block;
}

.clinic .info address .tel {
    margin-top: 15px;
    padding: 3px 0 7px 50px;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 3px;
    font-family: var(--font-en);
}

.clinic .info address .tel::before {
    content: "\f3cd";
}

.clinic .info address .fax {
    margin-top: 15px;
    padding: 5px 0 5px 50px;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 3px;
    font-family: var(--font-en);
}

.clinic .info address .fax::before {
    content: "\f249";
}

.clinic .info address .note {
    margin-top: 20px;
    padding-left: 12px;
    font-size: 90%;
}

.clinic .info .office_hour:first-child {
    margin-top: 30px;
}

.clinic .info .speciality {
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 30px auto 0;
}

.clinic .info .speciality>span {
    width: 33%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    border-radius: 20px;
    color: #ffffff;
}

.clinic .info .speciality>span:nth-child(1) {
    background: var(--main-color);
}

.clinic .info .speciality>span:nth-child(2) {
    background: var(--main-color);
}

.clinic .info .speciality>span:nth-child(3) {
    background: var(--sub-color);
}

.clinic .info .list_access {
    margin-top: 15px;
}

.clinic .info .calendar_text {
    margin-top: 20px;
}

.clinic .info .btn01 {
    margin-top: 30px;
    text-align: right;
}

.clinic .info .btn01>* {
    font-family: var(--font-en);
    padding: 3px 45px 6px 24px;
}

.clinic .info .googlemap iframe {
    height: 350px;
    border-radius: 10px;
    border: 1px solid var(--line-color) !important;
}

@media screen and (max-width: 640px) {
    .clinic::before {
        background-size: 100%;
        bottom: -20px;
        height: 50px;
    }

    .clinic .news .inner {
        flex-flow: column;
        gap: 0;
        padding: 60px 20px;
    }

    .clinic .news .top_title .eng {
        margin-bottom: 5px;
    }

    .clinic .news .top_title h2 {
        font-size: 170%;
        writing-mode: lr;
        margin: 0;
    }

    .clinic .news .btn01 {
        margin-top: 30px;
        text-align: center;
    }

    .clinic .info .inner {
        flex-flow: column;
        padding: 0 20px 70px;
        gap: 30px;
    }

    .clinic .info .inner>* {
        width: 100%;
    }

    .clinic .info .speciality {
        flex-flow: column;
        gap: 7px;
        padding: 0;
        margin: 20px auto;
    }

    .clinic .info .speciality>span {
        width: 100%;
    }

    .clinic .info .speciality .title {
        width: 100%;
    }

    .clinic .info .btn01 {
        text-align: center;
    }
}

/* ==================================================================================================================================

  *ご挨拶

================================================================================================================================== */
.greeting_section {
    margin: -120px auto 100px 0;
    padding: 0 50px;
    max-width: 1400px;
}

.greeting_section img {
    position: relative;
    width: 100%;
    height: 400px;
    border-radius: 10px;
    object-fit: cover;
}

.greeting .inner {
    max-width: none;
    padding: 0 0 120px 70px;
}

.greeting .top_title {
    margin-bottom: 50px !important;
}

.greeting_box {
    position: relative;
    z-index: 1;
}

.greeting_flex {
    display: flex;
    align-items: center;
    gap: 50px;
}

.greeting_box:not(:last-child) {
    margin-bottom: 70px;
}

.greeting_left {
    flex-shrink: 0;
    width: 47%;
}

.greeting_right {
    width: 70%;
    margin: 0 0 0 auto;
}

.greeting_text>*:not(:last-child) {
    margin-bottom: 1.25em;
}

.greeting_img img {
    width: 100%;
    border-radius: 10px 0 0 10px;
}

.greeting_profile {
    margin-top: 30px;
    line-height: 1.75;
    font-family: var(--font-jp);
}

.greeting_profile .position {
    font-size: 120%;
    margin-bottom: 10px;
    text-align: center;
}

.doctor_name_box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.greeting_profile .name {
    font-size: 150%;
    color: #4389bd;
}

.greeting_profile .name2 {
    color: #e6869f;
}

.greeting_profile .name span {
    font-size: 65%;
    margin-right: 12px;
    background: var(--bg-blue);
    padding: 6px 20px;
    border-radius: 30px;
}

.greeting_profile .name2 span {
    background: var(--bg-pink);
}

.greeting_btn {
    margin-top: 50px;
}

/* ==============================================
  *SP ご挨拶
============================================== */
@media screen and (max-width: 640px) {
    .greeting_section {
        margin: -20px auto 50px 0;
        padding: 0 50px 0 0;
    }

    .greeting_section img {
        height: 200px;
        border-radius: 0 10px 10px 0;
    }

    .greeting .inner {
        padding: 0 20px 80px;
    }

    .greeting .top_title {
        margin-bottom: 30px !important;
    }

    .greeting_flex {
        flex-flow: column-reverse;
        gap: 25px;
    }

    .greeting_left,
    .greeting_right {
        width: 100%;
    }

    .greeting_img img {
        border-radius: 10px;
    }

    .doctor_name_box {
        flex-wrap: wrap;
        gap: 10px;
    }

    .greeting_profile,
    .greeting_btn {
        text-align: center;
    }

    .greeting_btn {
        margin-top: 40px;
    }
}

/* ==================================================================================================================================

  *診療案内（ピックアップ） - 追加コンテンツ

================================================================================================================================== */
.pickup {
    position: relative;
    background: #f3faff;
    z-index: 1
}

.pickup .inner {
    padding: 30px 50px 50px;
    max-width: 1700px;
}

.pickup_list {
    display: flex;
    flex-flow: wrap;
    gap: 50px;
}

.pickup_item {
    width: calc(50% - 25px);
}

.pickup_inner {
    display: flex;
    flex-flow: column;
    justify-content: center;
    height: auto;
}

.pickup_title {
    position: absolute;
    bottom: 0;
    z-index: 2;
    width: 100%;
    padding: 0 40px 25px;
    color: #ffffff;
}

.pickup_title h2,
.pickup_title h3 {
    background: none;
    font-size: 180%;
    line-height: 1.55;
}

.pickup_title span {
    font-size: 100%;
    font-family: var(--font-en);
}

.pickup_img {
    position: relative;
    z-index: 0;
    border-radius: 10px;
    overflow: hidden;
}

.pickup_img::after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(transparent, rgba(82, 48, 56, 0.7));
    border-radius: 10px;
    z-index: 1;
}

.pickup_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.pickup_text {
    padding: 40px 40px 30px;
    font-family: var(--font-jp);
}

.pickup_text .check {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 8px 0;
}

.pickup_text .check li {
    background: #ffffff;
    padding: 8px 16px;
    border-radius: 30px;
}

.pickup_text .check .blu {
    color: #4389bd;
}

.pickup_text .check .pink {
    color: #e6869f;
}

.pickup_link {
    display: flex;
    flex-flow: wrap;
    gap: 10px;
    height: 100%;
    margin-top: auto;
}

.pickup_link .pickup_btn {
    width: calc((100% / 2) - (10px / 2));
    height: fit-content;
}

.pickup_link .pickup_btn a {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    padding: 15px 35px 15px 20px;
    background: #ffffff;
    color: var(--text-color);
    font-size: 90%;
    letter-spacing: 0.15em;
    transition: background 0.2s, color 0.2s;
    font-family: var(--font-jp);
    border-radius: 10px;
}

.pickup_link .pickup_btn a:hover {
    color: var(--sub-color);
}

.pickup_link .pickup_btn a::before,
.pickup_link .pickup_btn a::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: right 0.2s, background 0.2s;
}

.pickup_link .pickup_btn a::before {
    right: 23px;
    width: 20px;
    height: 1px;
    background: var(--line-color);
}

.pickup_link .pickup_btn a::after {
    right: 15px;
    width: 8px;
    height: 8px;
    background: var(--sub-color);
    border-radius: 50%;
}

/* 奇数 */
.pickup_item:nth-child(odd) .pickup_img::after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: linear-gradient(transparent, rgba(51, 76, 94, 0.7));
    border-radius: 80px 80px 10px 10px;
    z-index: 1;
}

.pickup_link .pickup_btn a:hover::after {
    right: 25px;
}

.pickup_item:nth-child(odd) .pickup_link .pickup_btn a::after {
    background: var(--main-color);
}

.pickup_item:nth-child(odd) .pickup_link .pickup_btn a:hover {
    color: var(--main-color);
}

/*==============================================
  *SP　ピックアップ（追加コンテンツ）
==============================================*/
@media screen and (max-width:640px) {
    .pickup .inner {
        padding: 40px 10px 50px;
    }

    .pickup .top_title {
        margin: 0 auto 30px;
    }

    .pickup .top_title h2 {
        font-size: 150%;
    }

    .pickup_list {
        width: calc(100%);
        gap: 30px;
    }

    .pickup_item {
        width: 100%;
        padding: 0 10px !important;
    }

    .pickup_title {
        padding: 15px 20px;
    }
	.pickup_title h3 {
		font-size: 160%;
	}

    .pickup_title::before {
        bottom: -20px;
        width: 25px;
        height: 20px;
    }
	.pickup_title span {
    line-height: 1.2;
	font-size: 92%;
	}

    .pickup_inner {
        max-width: none;
        min-height: auto;
        margin: 0 !important;
    }

    .pickup_text {
        padding: 25px 5px 10px;
    }

    .pickup_text .check {
        gap: 5px;
    }

    .pickup_text .check li {
        padding: 8px 12px;
        font-size: 13px;
    }

    .pickup_link {
        min-height: auto;
        margin-top: 20px;
        gap: 5px;
    }

    .pickup_link .pickup_btn {
        width: 100%;
    }

    .pickup_link .pickup_btn a {
        padding: 10px 35px 10px 20px;
    }
}

/* ==================================================================================================================================

  *診療案内

================================================================================================================================== */
.medical {
    position: relative;
    background: #f3faff;
    background: linear-gradient(#f3faff 0%, rgb(240, 249, 249) 100%);
}

.medical::before {
    position: absolute;
    bottom: -110px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 193px;
    content: "";
    margin: auto;
    background: url(../images/nami02.png) center top / cover no-repeat;
}

.medical .inner {
    padding: 0 50px 180px;
    max-width: 1700px;
}

.medical_list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
    border-top: 1px solid #c0daed;
    padding-top: 50px;
}

.medical_item {
    position: relative;
    z-index: 1;
    height: auto;
}

.medical_item::before {
    content: "";
    position: absolute;
    bottom: 30px;
    left: 50%;
    display: block;
    width: 24px;
    height: 9px;
    background: var(--line-color);
    mask: url(../images/btn_arrow.png) no-repeat center / cover;
    -webkit-mask: url(../images/btn_arrow.png) no-repeat center / cover;
    transform: translateX(-50%);
    transition: right 0.2s, background 0.2s;
}

/* 原稿が届いたら削除 */
.medical_item:nth-child(5),
.medical_item:nth-child(6) {
    pointer-events: none;
}

.medical_item:nth-child(5)::after,
.medical_item:nth-child(6)::after {
    content: "準備中";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(56, 54, 54, 0.7);
    color: #ffffff;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    font-family: var(--font-jp);
}

.medical_img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    transition: background 0.2s;
}

.medical_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.medical_inner {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 270px;
    padding: 30px 20px 40px;
    background: #ffffff;
    text-align: center;
    border-radius: 10px;
}

.medical_inner>*:not(:last-child) {
    margin-bottom: 15px;
}

.medical_icon {
    width: 100px;
    height: 100px;
    padding: 10px;
    margin: 0 auto 15px !important;
    border-radius: 50%;
    background: var(--bg-color);
}

.medical_title h3 {
    color: var(--text-color);
    font-size: 125%;
    line-height: 1.5;
}

.medical_title_eng {
    margin-top: 5px;
    color: var(--sub-color);
    font-family: var(--font-en);
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1px;
    text-align: center;
}

.medical_text {
    color: var(--text-color);
}

.medical_btn span {
    position: relative;
    z-index: 1;
    display: inline-block;
    margin: 0 auto;
    padding: 7px 25px 7px 15px;
    background: var(--main-color);
    border: 1px solid var(--main-color);
    color: #ffffff;
    letter-spacing: 1px;
    text-align: center;
    transition: padding 0.2s, color 0.2s, background 0.2s;
}

.medical_btn span::after {
    content: "\f105";
    position: absolute;
    top: 50%;
    right: 10px;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
    background: #ffffff;
    color: var(--main-color);
}

/* ==============================================
  *SP 診療案内
============================================== */
@media screen and (max-width: 640px) {
    .medical::before {
        background-size: 100%;
        bottom: -20px;
        height: 50px;
    }

    .medical_item::before {
        bottom: 15px;
    }

    .medical .inner {
        padding: 0 20px 80px;
    }

    .medical_list {
        grid-template-columns: repeat(2, 1fr);
    }

    .medical_inner {
        padding: 10px 10px 30px;
        min-height: 200px;
    }

    .medical_icon {
        width: 50%;
        height: auto;
    }

    .medical_title h3 {
        font-size: 103%;
    }
}

/*==================================================================================================================================

  *当院の特徴（パターン02）

==================================================================================================================================*/
.feature .inner {
    max-width: 1600px;
    padding: 120px 50px 200px;
}

.feature_list {
    display: flex;
    flex-flow: wrap;
    gap: 20px 30px;
}

.feature_item {
    display: flex;
    height: auto;
    width: 100%;
    counter-increment: number 1;
}

.feature_img {
    position: relative;
    width: 47%;
    max-height: 400px;
    flex-shrink: 0;
}

.feature_img::before,
.feature_img::after {
    content: "";
    position: absolute;
    display: block;
}

.feature_img::before {
    position: absolute;
    content: "";
    left: 30px;
    bottom: 30px;
    content: '0' counter(number);
    font-family: var(--font-en);
    font-size: 90px;
    line-height: 90px;
    color: #ffffff;
    text-shadow: 0 5px 10px rgb(141 153 169 / 40%);
    z-index: 1;
}

.feature_img::after {
    bottom: -70px;
    left: -250px;
    width: calc(100% + 200px);
    height: 100%;
    background: url(../images/marble.jpg) no-repeat center / cover;
    z-index: -1;
    opacity: .5;
    border-radius: 0 0 10px 0;
}

.feature_img img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
}

.feature_inner {
    position: relative;
    z-index: 2;
    display: flex;
    flex-flow: column;
    width: 100%;
    height: 100%;
    padding: 70px 60px;
}

.feature_inner>*:not(:last-child) {
    margin-bottom: 30px;
}

.feature_title {
    position: relative;
    display: flex;
    flex-flow: column;
    margin-bottom: 40px !important;
    padding-bottom: 30px;
    border-bottom: solid 1px var(--line-color);
}

.feature_title::before {
    position: absolute;
    content: '';
    bottom: -1px;
    width: 33%;
    left: -118px;
    border-bottom: solid 1px var(--line-color);
    z-index: 0;
}

.feature_title h3 {
    font-size: 160%;
    line-height: 1.5;
    color: var(--main-color);
}

.feature_num {
    position: relative;
    margin: 0 0 30px !important;
    font-size: 100%;
    font-family: var(--font-jp);
    font-weight: 400;
    line-height: 1;
    color: var(--main-color);
    padding-left: 20px;
}

.feature_num::before {
    position: absolute;
    content: "";
    top: 13px;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    background: var(--sub-color);
    border-radius: 50%;
}

.feature_num span {
    font-size: 180%;
    font-family: var(--font-en);
}

.feature_item .btn01 {
    margin-top: 40px;
    text-align: right;
}

.btnflex_feature {
    display: flex;
    align-items: center;
    flex-flow: wrap;
    gap: 5px;
    margin-top: auto;
}

/* 左右 */
.feature_item:nth-child(even) {
    flex-flow: row-reverse;
}

.feature_item:nth-child(even) .feature_img::after {
    right: -250px;
    left: auto;
    border-radius: 0 0 0 10px;
}

.feature_item:nth-child(even) .feature_img::before {
    left: auto;
    right: 30px;
}

.feature_item:nth-child(even) .feature_title::before {
    left: auto;
    right: -118px;
}

/* ボタン横並び */
.btnflex_feature .btn01 {
    width: calc(50% - 2.5px);
}

.btnflex_feature .btn01>* {
    width: 100%;
}

@media screen and (max-width: 640px) {
    .feature {
        padding-bottom: 0;
    }

    .feature::before {
        top: 50px;
        width: 280px;
        height: 126px;
    }

    .feature .inner {
        padding: 50px 20px 50px;
    }

    .feature .top_title .eng {
        letter-spacing: 3px;
    }

    .feature_list {
        gap: 20px;
    }

    .feature_item {
        flex-flow: column;
        width: 100%;
        margin: 0;
    }

    .feature_img {
        width: 100%;
        margin: 0;
    }

    .feature_img::after {
        bottom: -80px;
    }

    .feature_inner {
        width: 100%;
        min-height: auto;
        padding: 30px 20px;
        margin: 0;
    }

    .feature_title {
        margin-bottom: 15px !important;
        min-height: auto;
    }

    .feature_title::before {
        width: 50%;
        left: -100px;
    }

    .feature_num {
        margin: 0 0 50px !important;
    }

    .feature_title h3 {
        font-size: 140%;
        line-height: 1.55;
    }

    .feature_item .btn01 {
        text-align: center;
        margin-top: 10px;
    }

    /* 左右 */
    .feature_item:nth-child(even) {
        flex-flow: column;
    }

    .feature_item:nth-child(even) .feature_inner {
        margin: 0 auto;
    }

    .feature_item:nth-child(even) .feature_title::before {
        right: -100px;
    }

    /* 横並び */
    .btnflex_feature .btn01 {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *病状、症状から探す

================================================================================================================================== */
.search {
    position: relative;
    background: linear-gradient(var(--bg-color) 0%, rgb(240, 249, 249) 100%);
    z-index: 0;
}

.search .inner {
    max-width: none;
    padding: 100px 50px 200px;
}

.search .tab_wrap {
    display: flex;
    justify-content: center;
    gap: 80px;
}

.search .tab_list {
    flex-flow: column;
    gap: 10px;
    width: 25%;
}

.search .tab_list .tab {
    position: relative;
    width: auto;
    font-size: 120%;
    background: no-repeat;
    align-items: flex-start;
    flex: 0;
    color: #929394;
    padding: 10px 10px 18px 30px;
    border-bottom: 1px solid var(--line-color);
}

.search .tab_list .tab:last-child {
    border-bottom: none;
}

.search .tab_list li.active {
    color: var(--main-color);
    background: none;
}

.search .tab_list li.active::before {
    content: '';
    position: absolute;
    top: 46%;
    left: 10px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    transform: translateY(-50%);
    background: var(--sub-color);
}

.search .panel_wrap {
    width: 80%;
}

.search .panel {
    position: relative;
    z-index: 1;
    padding: 25px;
    background: var(--main-color);
    margin-top: -300px !important;
}

.search_list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    height: fit-content;
}

.search_list li {
    width: calc(33.3333333333% - 4.3333333333px);
    height: auto;
}

/* ----- リンクボタン ----- */
.search_list li a {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 65px;
    padding: 10px 55px 10px 30px;
    background: #ffffff;
    color: var(--text-color);
    font-family: var(--font-jp);
    line-height: 1.35;
    border-radius: 10px;
}

.search_list li a::before,
.search_list li a::after {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    background: var(--line-color);
    transition: right 0.2s, background 0.2s;
}

.search_list li a::before {
    right: 23px;
    width: 30px;
    height: 1px;
    background: var(--line-color);
}

.search_list li a::after {
    right: 15px;
    width: 8px;
    height: 8px;
    background: var(--sub-color);
    border-radius: 50%;
}

.search_list li a:hover {
    color: var(--main-color);
    background: var(--bg-color);
}

.search_list li a:hover::after {
    right: 25px;
}

/* ----- 画像あり ----- */
.panel_flex.active {
    display: flex;
    flex-flow: column;
    gap: 20px;
    padding: 0;
    background: none;
}

.search_img {
    width: 100%;
    margin: 0 !important;
    border-radius: 10px;
    overflow: hidden;
}

.search_img img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 10px;
}

.panel_flex .search_list {
    width: 100%;
}

.panel_flex .search_list li {
    width: calc(33% - 4.3333333333px);
}

/* ==============================================
  *SP 病状、症状から探す
============================================== */
@media screen and (max-width: 640px) {
    .search::after {
        bottom: 0;
        right: 0;
        width: 100%;
        height: 82%;
    }

    .search .inner {
        padding: 60px 20px;
    }

    .search .tab_wrap {
        flex-flow: column;
        gap: 10px;
    }

    .search .tab_list {
        flex-flow: column;
        gap: 7px;
        margin: 0 0 15px;
        width: 100%;
    }

    .search .tab_list .tab {
        width: 100%;
        min-height: auto;
        padding: 6px 10px 8px 30px !important;
        transform: translate(0, 0) !important;
    }

    .search .panel_wrap {
        width: 100%;
    }

    .search .panel {
        margin-top: 0 !important;
    }

    .search_list {
        gap: 10px;
    }

    .search_list li {
        width: 100%;
    }

    .search_list li a {
        min-height: 50px;
    padding: 10px 55px 10px 8px;
        font-size: 81%;
    }

    /* ----- 画像あり ----- */
    .search .panel_flex.active {
        gap: 20px;
    }

    .search_img {
        width: 100%;
    }

    .search_img img {
        height: 190px;
    }

    .panel_flex .search_list {
        width: 100%;
    }

    .panel_flex .search_list li {
        width: calc(50% - 5px);
    }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
.column {
    background: var(--bg-color);
}

.column_list {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    gap: 50px 25px;
    padding: 30px;
    background: #ffffff;
}

.column_box {
    width: calc(25% - 18.75px);
}

.column_box dt a {
    display: block;
    padding: 15px 10px;
    background: var(--main-color);
    color: #ffffff;
    font-size: 110%;
    text-align: center;
}

.column_box dd {
    padding: 15px 10px;
    border-bottom: 1px dashed var(--line-color);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.column_box dd a {
    color: var(--text-color);
}

.column_box dd a:hover {
    color: var(--main-color);
}

/* ==============================================
  *SP 医療コラム
============================================== */
@media screen and (max-width: 640px) {
    .column_list {
        gap: 40px;
    }

    .column_box {
        width: 100%;
    }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
#infinitySlider {
    position: relative;
    padding: 10px;
}

#infinitySlider::after {
    position: absolute;
    content: "";
    bottom: 0;
    width: 100%;
    height: 60%;
    background: linear-gradient(rgb(240, 249, 249) 0%, #f3faff 100%);
    z-index: -1;
}

#infinitySlider .splide__list {
    gap: 40px;
}

#infinitySlider .splide__slide {
    width: 450px !important;
}

#infinitySlider .splide__slide:nth-child(odd) {
    margin-top: 50px;
}

#infinitySlider .splide__slide img {
    border-radius: 10px;
}

/* ==============================================
  *SP 無限スライダー
============================================== */
@media screen and (max-width: 640px) {
    #infinitySlider {
        padding: 0;
    }

    #infinitySlider .splide__slide {
        width: 250px !important;
    }

    #infinitySlider .splide__list {
        gap: 20px;
    }
}